# database parameters
database.username = postgres
database.password = 123456
database.host = localhost
database.port = 5439
database.name = MDFSimpleWebApp

# chemistry config
chemistry.format = smi
chemistry.handleSalts = true